## liblucy-perl 0.3.3

=== debian/changelog ===
liblucy-perl (0.3.3-8) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests. Add more files to the testbed, and skip some tests.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 11:54:57 -0400

liblucy-perl (0.3.3-7) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ intrigeri ]
  * reproducible2.patch: added.
    Thanks to Reiner Herrmann <reiner@reiner-h.de> for the patch!
    Closes: #828766

 -- intrigeri <intrigeri@debian.org>  Thu, 07 Jul 2016 15:31:07 +0000

liblucy-perl (0.3.3-6) unstable; urgency=medium

  * Add reproducible.patch by ntyni to make the build reproducible
    (closes: #796251)
  * Depend on new-enough cdbs version for arch:any packages
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Fri, 11 Sep 2015 00:06:09 +0200

liblucy-perl (0.3.3-5) unstable; urgency=medium

  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for myself.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Fix Build-depend on libcgi-pm-perl (or older Perl).
    Closes: bug#787467. Thanks to Dominic Hargreaves.
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Jun 2015 13:10:47 +0200

liblucy-perl (0.3.3-4) unstable; urgency=medium

  * Fix upstream URLs, and add alternate source URLs.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Oct 2014 17:35:09 +0200

liblucy-perl (0.3.3-3) unstable; urgency=medium

  * Team upload

  [ Jonas Smedegaard ]
  * Add git-buildpackage config, enabling pristine-tar and tag signing.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * add patch from Dejan Latinovic fixing misaligned double access on mips
    causing FTBFS (Closes: #762958)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 27 Sep 2014 12:43:40 +0000

liblucy-perl (0.3.3-2) unstable; urgency=medium

  * Fix build-depend on libmodule-build-perl alone (not as fallback for
    older perl).
    Closes: bug#752355. Thanks to Niko Tyni.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Jun 2014 01:31:29 +0200

liblucy-perl (0.3.3-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#706335.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 May 2014 20:15:07 +0200
