=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2014-2015 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Lucy
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Lucy
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/C/CR/CREAMYG
DEB_UPSTREAM_TARBALL_MD5 = b43bae463f9a7f8283ea3e7ad2ca3b25

# Needed by upstream testsuite
deps-test = libcache-memcached-fast-perl, libreadonly-perl
deps-test +=, libcgi-pm-perl | perl (<< 5.21)
deps-test +=, memcached

CDBS_BUILD_DEPENDS +=, $(deps-test)
