=== debian/watch ===
# compare versions by each digit: upstream strip trailing zeros
version = 3
https://metacpan.org/release/Lucy .*/Lucy-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/C/CR/CREAMYG/Lucy-([\d.]+)\.tar\.gz
